body {
  direction: rtl;
  unicode-bidi: embed; }
  body a, body p, body span, body h1, body h2, body h3, body h4, body h5, body h6, body div, body strong, body input, body select {
    font-family: 'Heebo', sans-serif !important; }
  body #main {
    padding: 25px 0 50px 0; }

#page {
  background: #ebebeb !important; }

article font {
  display: none; }

.underlay {
  z-index: 222;
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(119, 119, 119, 0.9);
  cursor: pointer;
  -webkit-animation: fadein 0.5s;
  animation: fadein 0.5s; }

.full-screen-back {
  background: url(http://smartxsb.com/wp-content/uploads/2016/12/loginBG.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: fixed;
  width: 100%;
  height: 100%; }

.ndm-container {
  width: 1210px;
  margin: 0 auto;
  position: relative; }

.visible-mobile {
  display: none; }

.message-sent-notice {
  position: fixed;
  top: 0;
  width: 100%;
  font-size: 22px;
  text-align: center;
  padding: 10px 0;
  z-index: 99999;
  opacity: 1;
  transition: opacity 0.8s ease-in-out; }
  .message-sent-notice.success {
    background: #8dc63f; }
  .message-sent-notice.error {
    background: red; }
  .message-sent-notice span {
    color: #fff; }

.banner {
  position: absolute;
  top: 395px;
  z-index: 99999; }
  .banner.sticky-banner {
    top: 0 !important;
    position: fixed !important; }
  .banner.banner-left {
    left: 0; }
  .banner.banner-right {
    right: 0; }
  .banner .banner-iframe-wrapper iframe {
    overflow: hidden !important;
    border: 0 !important; }

.home .banner {
  position: absolute;
  top: 589px; }

@media (max-width: 1210px) {
  .ndm-container {
    width: 100%; } }

@media (max-width: 1450px) {
  body #main > .wf-wrap, body #bottom-bar > .wf-wrap, body #footer > .wf-wrap {
    width: 1150px; }
  .banner {
    max-width: 120px; } }

@media (max-width: 1340px) {
  .banner {
    display: none; } }

@media (max-width: 769px) {
  .visible-mobile {
    display: block; }
  .hidden-mobile {
    display: none; } }

.blog .dt-format-gallery .dt-format-gallery-coll.full,
.archive .dt-format-gallery .dt-format-gallery-coll.full,
.search .dt-format-gallery .dt-format-gallery-coll.full {
  display: none; }

@media screen and (max-width: 970px) {
  #page .dt-mobile-header {
    transform: translate3d(100%, 0, 0); }
  #page.show-mobile-header .dt-mobile-header {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

.tablepress-id-3 {
  font-size: 12px;
  width: auto !important;
  margin: 0 auto 1em; }

.tablepress-id-3 .column-1 {
  font-weight: 700; }

.tablepress-id-1 .column-1, .tablepress-id-1 .column-2, .tablepress-id-1 .column-3, .tablepress-id-1 .column-4, .tablepress-id-1 .column-5 {
  width: 100px;
  text-align: center; }

.tablepress .column-1, .tablepress .column-2, .tablepress .column-3, .tablepress .column-4, .tablepress .column-5 {
  width: 100px;
  text-align: center; }

/**

* Top Bar

*/
.ndm-header {
  position: relative; }

.ndm-top-bar {
  background: #352f2b;
  height: 129px;
  position: relative; }
  .ndm-top-bar .top-logo {
    position: absolute;
    z-index: 55;
    right: 0;
    top: 0; }
  .ndm-top-bar .top-phone {
    float: left;
    margin-top: 52px; }
    .ndm-top-bar .top-phone img {
      float: left;
      margin-top: -9px; }
    .ndm-top-bar .top-phone .phone-no {
      font-size: 48px;
      font-weight: 500;
      color: #fff;
      margin-left: 30px; }
  .ndm-top-bar .left-widgets {
    float: left;
    margin-top: 45px; }
    .ndm-top-bar .left-widgets .text-area a {
      text-decoration: none !important;
      font-size: 18px;
      color: #e7e7e8; }
    .ndm-top-bar .left-widgets .mini-search .submit:before {
      background-image: url(../images/iconmonstr-magnifier-6-24.png) !important;
      background-size: cover; }

/**

* Slider

*/
.ndm-slider {
  opacity: 0;
  overflow: hidden;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -ms-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out; }
  .ndm-slider div[class^="ndm-slide"] {
    background-size: cover;
    background-repeat: no-repeat;
    height: 266px; }
  .ndm-slider .slick-prev {
    position: absolute;
    top: 50%;
    z-index: 66;
    left: 4%;
    background: none;
    box-shadow: none;
    font-size: 0;
    border: 0;
    cursor: pointer; }
    .ndm-slider .slick-prev:focus {
      outline: none; }
    .ndm-slider .slick-prev::before {
      content: url(../images/hederArrow_L.png); }
  .ndm-slider .slick-next {
    position: absolute;
    top: 50%;
    z-index: 66;
    right: 4%;
    background: none;
    box-shadow: none;
    font-size: 0;
    border: 0;
    cursor: pointer; }
    .ndm-slider .slick-next:focus {
      outline: none; }
    .ndm-slider .slick-next::before {
      content: url(../images/hederArrow_R.png); }

.on-slider {
  position: relative;
  max-width: 1210px; }

.search-box {
  position: absolute;
  top: 8%;
  left: 20%;
  width: 418px;
  background: rgba(31, 31, 31, 0.8);
  color: #fff; }
  .search-box input {
    width: 100%; }
  .search-box p {
    padding: 10px;
    margin: 0; }

.header-title {
  display: none;
  position: absolute;
  top: 60%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }
  .header-title h1 {
    color: #fff;
    font-size: 66px;
    text-align: center;
    font-weight: 500;
    line-height: 67px;
    background: rgba(0, 0, 0, 0.4);
    padding: 10px; }

/**

* Navigation Menu

**/
.masthead.classic-header {
  padding: 0 !important; }
  .masthead.classic-header nav.navigation {
    margin: -73px 0 0 0; }
    .masthead.classic-header nav.navigation::before {
      background-color: transparent; }
    .masthead.classic-header nav.navigation .main-nav > li:not(.wpml-ls-item) > a .menu-text {
      color: #fff; }
    .masthead.classic-header nav.navigation .main-nav li {
      background: rgba(27, 27, 27, 0.7);
      margin: 0 10px;
      padding: 0 18px;
      text-align: center;
      height: 73px; }
      .masthead.classic-header nav.navigation .main-nav li a {
        margin: 0;
        padding: 0; }
      .masthead.classic-header nav.navigation .main-nav li li {
        background: transparent;
        padding: 10px 5px;
        height: inherit; }
        .masthead.classic-header nav.navigation .main-nav li li a span.text-wrap {
          font-size: 18px; }

/**

* Home Header

**/
.home .ndm-slider div[class^="ndm-slide"] {
  height: 460px; }

.home .header-title {
  display: block; }

/**

* Mobile

**/
@media (max-width: 767px) {
  .ndm-top-bar .top-phone img {
    margin-left: 20px; }
  .ndm-top-bar .top-phone .phone-no {
    font-size: 28px; }
  .ndm-top-bar .top-logo {
    position: relative; }
    .ndm-top-bar .top-logo img {
      margin: 0 auto; }
  .ndm-slider .slick-prev, .ndm-slider .slick-next {
    display: none !important; }
  .header-title {
    width: 95%;
    top: 56%; }
    .header-title h1 {
      font-size: 50px;
      line-height: 47px; }
  .search-box {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 95%; }
  .masthead.classic-header nav.navigation {
    margin: 0; }
  .masthead.classic-header .mobile-header-bar {
    position: absolute;
    top: 0;
    right: 10px;
    z-index: 99; }
    .masthead.classic-header .mobile-header-bar .mobile-navigation .dt-mobile-menu-icon .lines {
      background-color: #fff; }
      .masthead.classic-header .mobile-header-bar .mobile-navigation .dt-mobile-menu-icon .lines:before, .masthead.classic-header .mobile-header-bar .mobile-navigation .dt-mobile-menu-icon .lines:after {
        background-color: #fff; } }

/**

* Up to iPad Port

**/
@media (max-width: 769px) {
  .ndm-top-bar .top-logo {
    position: relative; }
    .ndm-top-bar .top-logo img {
      margin: 0 auto; }
  .ndm-top-bar .left-widgets {
    display: none; } }

/**

* iPad Land

**/
@media (min-width: 769px) and (max-width: 1024px) {
  .masthead.classic-header nav.navigation .main-nav li {
    padding: 0 10px;
    margin: 0 5px; }
  .header-title {
    width: 85%;
    top: 60%; }
    .header-title h1 {
      font-size: 51px; }
  .left-widgets {
    margin-left: 15px; } }

/**

* iPad Port

*/
@media (min-width: 768px) and (max-width: 769px) {
  .header-title {
    width: 85%; } }

.home-intro {
  padding: 0 20px; }

.ndm-posts-grid h3 {
  font-size: 20px; }

.ndm-posts-grid .vc_is-hover h3 {
  color: #fff; }

.ndm-posts-grid .vc_is-hover .vc_gitem-zone-c h3 {
  color: #000; }

.ndm-posts-grid .vc_gitem-animated-block .vc_gitem-zone-a:hover ::after {
  content: "";
  background-color: rgba(0, 39, 110, 0.52);
  width: 100%;
  height: 100%;
  position: absolute; }

.ndm-posts-grid .vc_gitem-zone-c {
  margin-right: 0 !important;
  margin-left: 0 !important;
  background: #fff;
  padding: 10px 10px 0; }
  .ndm-posts-grid .vc_gitem-zone-c .vc_gitem-col {
    padding: 0; }
  .ndm-posts-grid .vc_gitem-zone-c h3 {
    color: #000; }
  .ndm-posts-grid .vc_gitem-zone-c h4 a {
    color: #1f1f1f; }

.ndm-section-title-bar {
  background: #1f1f1f;
  background-image: url(../images/MN-gray.png);
  background-position-x: right;
  background-repeat: no-repeat;
  padding: 14px 0; }
  .ndm-section-title-bar:before, .ndm-section-title-bar:after {
    content: " ";
    display: table; }
  .ndm-section-title-bar:after {
    clear: both; }
  .ndm-section-title-bar h2, .ndm-section-title-bar h3 {
    font-size: 30px;
    line-height: 36px;
    font-weight: 500;
    margin: 0;
    color: #fff;
    padding-right: 20px; }
  .ndm-section-title-bar .ndm-bar-link {
    float: left;
    width: 28%;
    padding-top: 4px; }
    .ndm-section-title-bar .ndm-bar-link a {
      font-size: 24px;
      color: #fff;
      margin: 8px 0 0;
      text-decoration: none; }
      .ndm-section-title-bar .ndm-bar-link a:hover, .ndm-section-title-bar .ndm-bar-link a:visited, .ndm-section-title-bar .ndm-bar-link a:focus {
        color: #fff;
        text-decoration: none; }
  .ndm-section-title-bar .ndm-bar-title {
    float: right;
    width: 70%; }

.ndm-no-back .upb_row_bg {
  background: transparent !important; }

.ndm-new-guides .widget .widget-title {
  color: #0079b6 !important;
  font-size: 24px; }

.ndm-new-guides .widget ul.menu li {
  border: 0 !important;
  background: #fff;
  display: inline-block;
  padding: 7px 0 7px 20px; }
  .ndm-new-guides .widget ul.menu li a {
    color: #000;
    font-size: 24px;
    padding-right: 9px; }
    .ndm-new-guides .widget ul.menu li a:before {
      content: url(../images/MN-bullete.png);
      width: 29px;
      height: 18px;
      margin-left: 10px; }

.ndm-home-icons .vc_column_container > .vc_column-inner {
  padding-left: 7.5px;
  padding-right: 7.5px; }

.ndm-home-icons .wpb_single_image {
  background: #fff;
  min-height: 197px;
  margin-bottom: 15px; }
  .ndm-home-icons .wpb_single_image h2 {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    color: #000;
    font-size: 24px;
    font-weight: 700; }
  .ndm-home-icons .wpb_single_image .vc_figure a {
    box-shadow: none; }
    .ndm-home-icons .wpb_single_image .vc_figure a img {
      box-shadow: none; }

.home .page-title {
  display: none; }

.home .page-intro p {
  padding-right: 10px; }

.home .page-intro h4 {
  font-size: 25px;
  margin-bottom: 20px; }

.home .page-intro .right-part {
  text-align: center; }
  .home .page-intro .right-part img {
    margin: 0 auto 20px;
    max-width: 100%;
    display: block;
    height: auto; }

.home .rollover i:after {
  background: inherit !important;
  background-color: inherit !important; }

/**

* Mobile

**/
@media (max-width: 767px) {
  .ndm-section-title-bar {
    padding: 4px 0; }
    .ndm-section-title-bar h2, .ndm-section-title-bar h3 {
      font-size: 15px; }
    .ndm-section-title-bar .ndm-bar-link a {
      font-size: 16px; }
  .ndm-new-guides .widget ul.menu li a {
    font-size: 16px; } }

/**

* Up to iPad Port

*/
@media (max-width: 1024px) {
  .ndm-section-title-bar {
    padding: 4px 0; }
    .ndm-section-title-bar h2 {
      font-size: 24px;
      margin: 0;
      padding: 10px 10px 10px 0; }
    .ndm-section-title-bar .ndm-bar-link {
      padding-top: 13px; }
      .ndm-section-title-bar .ndm-bar-link a {
        font-size: 20px; }
  .ndm-new-guides .widget ul.menu li a {
    font-size: 20px; } }

aside#sidebar font {
  display: none; }

aside#sidebar .widget-title {
  background: #0a5aa9;
  background-image: url(../images/MN-blue.png);
  background-position-x: right;
  background-repeat: no-repeat;
  color: #fff;
  margin: 0;
  padding: 22px 0;
  text-align: center;
  font-size: 24px; }

aside#sidebar section {
  background: #fff;
  padding: 0; }

aside#sidebar .textwidget {
  margin-bottom: 0; }

aside#sidebar .rec-project-side {
  background: #1f1f1f;
  text-align: right; }
  aside#sidebar .rec-project-side a {
    font-size: 18px;
    color: #fff;
    text-decoration: none; }
    aside#sidebar .rec-project-side a:hover, aside#sidebar .rec-project-side a:visited, aside#sidebar .rec-project-side a:focus {
      color: #fff;
      text-decoration: none; }
  aside#sidebar .rec-project-side img {
    display: block;
    max-width: 100%;
    height: auto; }
  aside#sidebar .rec-project-side .rec-project-title {
    padding: 15px; }

aside#sidebar section.widget_presscore-blog-posts .recent-posts {
  padding: 10px;
  background: #fff; }
  aside#sidebar section.widget_presscore-blog-posts .recent-posts li a {
    margin: 0 0 0 10px; }

aside#sidebar section.widget_nav_menu ul {
  padding: 10px; }
  aside#sidebar section.widget_nav_menu ul li {
    border-color: #0a5aa9;
    margin: 5px 0 0; }
    aside#sidebar section.widget_nav_menu ul li a {
      color: #000;
      font-size: 16px; }

.page-intro {
  background: #fff;
  padding: 20px;
  margin-bottom: 30px; }
  .page-intro:before, .page-intro:after {
    content: " ";
    display: table; }
  .page-intro:after {
    clear: both; }
  .page-intro p, .page-intro h1, .page-intro h2, .page-intro h3, .page-intro h4, .page-intro div {
    color: #000; }
  .page-intro .left-part {
    padding-right: 20px; }
  .page-intro p, .page-intro div {
    font-size: 18px; }

.banner-image {
  padding-bottom: 12%;
  margin-bottom: 30px;
  display: none !important; }

.category-projects.post.bg-on {
  background-color: #fff !important; }

.new-style-project-wrapper {
  background: #fff;
  padding: 20px; }

.intro-container {
  margin: 0 20px; }

input[name="project-id"] {
  display: none; }

input[name="bpp"] {
  display: none; }

input[name="bpi"] {
  display: none; }

input[name="gip"] {
  display: none; }

.gip-form {
  background-color: #fff;
  font-family: 'Heebo', sans-serif !important;
  padding: 0 0 20px 0;
  border-radius: 1px;
  border: 2px solid #333333;
  box-shadow: 1px 1px 6px 1px #333333; }
  .gip-form form {
    max-width: 90%;
    margin: 0 auto;
    padding: 20px 0; }
  .gip-form .gip-form-title {
    text-align: center;
    background: #333;
    padding: 15px; }
    .gip-form .gip-form-title strong {
      color: #eaeaea;
      font-size: 23px; }
  .gip-form fieldset {
    border: 0;
    margin-bottom: 15px; }
  .gip-form input {
    display: block;
    width: 100%;
    margin-bottom: 5px; }
  .gip-form button {
    background-image: url(../images/send-arrow.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-color: #0a5aa9;
    border-radius: 0;
    height: 44px;
    width: 100%;
    padding: 0;
    color: #ffffff;
    font-size: 20px;
    text-shadow: 1px 1px 2px #2980b9;
    box-shadow: 0 0 2px 0; }
    .gip-form button#send-gip-form {
      display: none; }
  .gip-form .sending-notice, .gip-form .success-notice, .gip-form .required-notice {
    margin: 0 auto;
    width: 90%; }
  .gip-form .required-notice {
    color: red; }

@media (max-width: 767px) {
  #text-11 .textwidget > center {
    position: relative;
    overflow: hidden; }
  #text-11 .textwidget iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    border: 0; } }

#footer.solid-bg {
  background: #0a5aa9 none repeat center top !important; }

#bottom-bar {
  display: none; }

.single #price-tag {
  background-size: cover;
  background-repeat: no-repeat;
  height: 213px;
  width: 293px;
  padding-top: 80px;
  margin-top: -37px;
  float: left;
  text-align: center; }
  .single #price-tag span {
    font-size: 27px;
    color: #1f1f1f;
    font-weight: 500;
    padding-right: 13px; }

.single .entry-content input.wpcf7-submit {
  background-image: url(../images/send-arrow.png) !important;
  background-position: left center;
  background-repeat: no-repeat !important;
  background-color: #0a5aa9 !important;
  border-radius: 0 !important;
  height: 44px;
  width: 100%;
  padding: 0 !important; }
  .single .entry-content input.wpcf7-submit:hover {
    padding: 0 !important;
    border-radius: 0 !important; }

.single .entry-content .cf7cs_form_wpcf7 {
  background: #fff; }

.single .entry-content .wpcf7 form {
  width: 300px;
  margin: 0 auto; }

.single .entry-content .wpcf7 input, .single .entry-content .wpcf7 textarea {
  max-width: 300px; }

.single .single-related-posts .items-grid .post-content {
  padding-right: 10px; }
